    * {
        font-family: "Rubik", sans-serif;
    }
    
    body {
        text-align: justify;
    }
    
    .top-header {
        position: relative;
        width: 100%;
        left: 0px;
        top: 0px;
        display: inline-flex;
    }
    
    .top-header .logo {
        position: relative;
        width: 100%;
        max-width: 400px;
    }
    
    .top-header .social {
        position: absolute;
        right: 0px;
        width: 20%;
        max-width: 400px;
        padding-top: 20px;
    }
    
    @media(max-width:785px) {
        .top-header .social {
            right: 60px;
        }
        /*.top-header .social {
            position: relative;
            left: 0px;
        }
        .top-header {
            display: block;
        }*/
    }
    
    .top-header .social .social-icon,
    .bottom-social .social .social-icon {
        padding: 15px 21px;
    }
    
    .top-header .social .social-icon.fb-icon,
    .bottom-social .social .social-icon.fb-icon {
        background-image: URL('social.png');
        background-position-x: -6px;
        background-size: cover;
    }
    
    .top-header .social .social-icon.in-icon,
    .bottom-social .social .social-icon.in-icon {
        background-image: URL('social.png');
        background-position-x: -60px;
        background-size: cover;
    }
    
    .top-header .social .social-icon.tw-icon,
    .bottom-social .social .social-icon.tw-icon {
        background-image: URL('social.png');
        background-position-x: -115px;
        background-size: cover;
    }
    
    .top-header .social .social-icon.li-icon,
    .bottom-social .social .social-icon.li-icon {
        background-image: URL('social.png');
        background-position-x: -170px;
        background-size: cover;
    }
    
    .top-header .social .social-icon.yt-icon,
    .bottom-social .social .social-icon.yt-icon {
        background-image: URL('social.png');
        background-position-x: -225px;
        background-size: cover;
    }
    
    .top-header .social ul,
    .bottom-social .social ul {
        list-style: none;
        display: inline-flex;
    }
    
    .top-header .social ul li,
    .bottom-social .social ul li {
        padding: 5px;
    }
    
    .bg-primary {
        background-color: #e87816 !important;
    }
    
    .curly-text {
        font-family: "Satisfy", cursive;
        font-size: 1.5rem;
    }
    
    .nav-link {
        text-transform: uppercase;
        color: white !important;
        font-weight: 500;
        font-size: 1.1rem;
    }
    
    .main-content {
        position: relative;
        width: 100%;
    }
    
    .navbar-nav .nav-link {
        font-size: 0.9rem;
    }
    
    .navbar-nav .nav-item {
        padding: 5px 10px;
    }
    
    .home-about .about-image img {
        position: relative;
        width: 60%;
        float: left;
        border: 2px solid grey;
        border-radius: 10px;
        margin: 10px;
    }
    
    @media(max-width:767px) {
        .home-about .about-image img {
            width: 100%;
        }
    }
    
    .home-services .item .card {
        border: none;
    }
    
    .home-services .item .card .card-body img {
        aspect-ratio: 4/3;
    }
    
    .home-services .item .card .card-footer h3 {
        font-size: 1.1rem;
        color: rgb(27, 80, 255);
        text-transform: uppercase;
        text-align: left;
        height: 50px;
    }
    
    .home-services .item .card .card-footer {
        background-color: white;
        border: none;
    }
    
    .page-label {
        background-image: url('page-label.jpg');
        background-size: cover;
        background-position: center;
    }
    
    .page-label .row {
        padding: 4rem 0px;
        background-color: #000000ab;
    }
    
    .page-label h1 {
        font-size: 3rem;
        font-family: 'Montserrat', sans-serif;
        text-decoration: wavy;
        color: white;
        ;
    }
    
    .page-label h1.text-primary,
    .page-label h1 span.text-primary {
        color: #72a931 !important;
        font-family: 'Montserrat', sans-serif;
    }
    
    .service-image {
        aspect-ratio: 6 / 5;
        background-size: cover;
    }
    
    main {
        width: 100%;
        overflow-x: hidden;
    }
    /* width */
    
     ::-webkit-scrollbar {
        width: 8px;
    }
    /* Track */
    
     ::-webkit-scrollbar-track {
        background: #c0fd79;
    }
    /* Handle */
    
     ::-webkit-scrollbar-thumb {
        background: #72a931;
    }
    /* Handle on hover */
    
     ::-webkit-scrollbar-thumb:hover {
        background: #457909;
    }
    
    .overlay-service {
        position: absolute;
        bottom: 0px;
        left: 0px;
        text-align: center;
        width: 0%;
        height: 100%;
        max-height: 400px;
        padding-top: 40%;
        background-color: #00073ab0;
        border-radius: 10px;
        transition: width 1s;
        overflow: hidden;
    }
    
    .news-card:hover .overlay-service {
        width: 100%;
    }
    
    .overlay-service p {
        font-size: 2rem;
        color: transparent;
        transition: color 2s;
    }
    
    .news-card:hover .overlay-service p {
        color: white;
    }
    
    @media(max-width:900px) {
        .overlay-service p {
            font-size: 1rem;
        }
    }